/*
Theme Name:     Chameleon Child
Theme URI:      http://petcarela.com/
Description:    Child theme for the Chameleon theme
Author:         Mark Corcoran
Author URI:     http://petcarela.com/about/
Template:       Chameleon                            
Version:        0.1.0
*/

@import url("../Chameleon/style.css");

#category-name {display:none !important;}

#breadcrumbs {display: none;}

#logo {margin-top: -15px; margin-bottom: -20px;}

.et_builder {width: 860px;}

#et_lb_slider_1
{
float: left;
width: 960px;
margin-left: -48px !important;
height: 332px;
}

.et_lb_module_content_inner { background: none!important; padding: 0!important; }
.et_lb_image { border: none!important; -moz-box-shadow: 0!important; -webkit-box-shadow: 0!important; box-shadow: 0!important; }

body { font-size: 15px; font-family: trebuchet, sans-serif; }

.et_lb_module.et_lb_text_block {margin-bottom: 10px !important;}

.et_lb_column{margin-bottom: 10px !important;}

.et-box-content {padding: 15px 25px 5px 25px !important;}

.et-learn-more {margin-bottom: -20px !important;}

.et_lb_module.et_lb_bar {margin-bottom: 15px !important;}

body.single-post h1#post-title {
position: absolute;
top: 0px;
}

#footer-widgets {padding-top: 20px;
padding-bottom: 0px
}

#content { padding: 0px 48px 0px!important; }

.et-learn-more h3.heading-more {color: #000000 !important;}

img.wp-image-295 
{
margin-left: -48px;
width: 960px;
max-width: 960px;
}

.home .et_lb_module img {
max-width: 112%!important;
}

.single #category-name {
display: block !important;
}

.single #category-name {
padding-top: 10px;
}

#logo {
margin-bottom: 5px;
}

.single #category-inner {
padding-bottom: 5px;
}